/*     292235 : 이미지 리스트 (타일형)      */
.img_tile__292235__ {overflow:hidden}
.img_tile__292235__ .img_inner {margin:0 -5px}
.img_tile__292235__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__292235__ * {box-sizing:border-box}
.img_tile__292235__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__292235__ .item a {display:block}
.img_tile__292235__ .figure {display:block}
.img_tile__292235__ .figure img {vertical-align:top}
.img_tile__292235__ .caption {display:block;margin-top:10px}
.img_tile__292235__ .caption > span {display:block}
.img_tile__292235__ .caption > span.subject {font-family: 'Noto Sans KR', sans-serif; font-weight:500;color:#ffffff; background:#964a3c; padding:13px; word-break:keep-all;}
.img_tile__292235__ .caption > span.content {margin-top:5px;color:#964a3c}

.text_m_sml__292235__ .caption > span.subject {font-size:14px;line-height:1.4em; }
.text_m_sml__292235__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__292235__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__292235__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__292235__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__292235__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__292235__ .item {width:100%}
.col_m_2__292235__ .item {width:50%}
.col_m_3__292235__ .item {width:33.3333%}
.col_m_4__292235__ .item {width:25%}
.col_m_1__292235__ .item,
.col_m_2__292235__ .item2n,
.col_m_3__292235__ .item3n,
.col_m_4__292235__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__292235__ .item,
	.col_m_2__292235__ .item2n,
	.col_m_3__292235__ .item3n,
	.col_m_4__292235__ .item4n {clear:none}

	.col_t_1__292235__ .item {width:100%}
	.col_t_2__292235__ .item {width:50%}
	.col_t_3__292235__ .item {width:33.3333%}
	.col_t_4__292235__ .item {width:25%}
	.col_t_5__292235__ .item {width:20%}
	.col_t_6__292235__ .item {width:16.6666%}
	.col_t_7__292235__ .item {width:14.2857%}
	.col_t_1__292235__ .item,
	.col_t_2__292235__ .item2n,
	.col_t_3__292235__ .item3n,
	.col_t_4__292235__ .item4n,
	.col_t_5__292235__ .item5n,
	.col_t_6__292235__ .item6n,
	.col_t_7__292235__ .item7n {clear:both}
}

@media (min-width:1024px){
	.img_tile__292235__ .img_inner {margin:0 -10px}
	.img_tile__292235__ .item {padding:0 5px}
	.img_tile__292235__ .caption {margin-top:15px}
	.img_tile__292235__ .caption > span.content {margin-top:10px}

	.text_sml__292235__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__292235__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__292235__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__292235__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__292235__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__292235__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__292235__ .item,
	.col_t_2__292235__ .item2n,
	.col_t_3__292235__ .item3n,
	.col_t_4__292235__ .item4n,
	.col_t_5__292235__ .item5n,
	.col_t_6__292235__ .item6n,
	.col_t_7__292235__ .item6n {clear:none}

	.col_pc_1__292235__ .item {width:100%}
	.col_pc_2__292235__ .item {width:50%}
	.col_pc_3__292235__ .item {width:33.3333%}
	.col_pc_4__292235__ .item {width:25%}
	.col_pc_5__292235__ .item {width:20%}
	.col_pc_6__292235__ .item {width:16.6666%}
	.col_pc_7__292235__ .item {width:14.2857%}
	.col_pc_1__292235__ .item,
	.col_pc_2__292235__ .item2n,
	.col_pc_3__292235__ .item3n,
	.col_pc_4__292235__ .item4n,
	.col_pc_5__292235__ .item5n,
	.col_pc_6__292235__ .item6n,
	.col_pc_7__292235__ .item7n {clear:both}
}

